package com.usky.sas.service;

import com.usky.sas.service.vo.EventPriorityConfigRequest;
import com.usky.sas.service.vo.EventPriorityConfigResponse;

/**
 * 事件优先级配置 服务接口
 */
public interface SasEventPriorityService {

    EventPriorityConfigResponse getConfig();

    void updateConfig(EventPriorityConfigRequest request);
}

